/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
/* BODY - GENERIC SETTINGS */
/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */

body {font-family:Arial, Helvetica, sans-serif; font-size:14px; margin:0; padding:0; color:#000; background-color:#fff; background-image:url(/mobile/images/tile_main_menu.png); background-repeat:repeat-x;}

/* BASIC RESET */
h1, h2, h3, h4, h5, h6, p {}

table{border-collapse:collapse;border-spacing:0;}


/* HOME PAGE */
.hBanner				{background:#fff;}
.hMenuMain				{padding:0; margin-left:auto; margin-right:auto;}
.hContent1				{padding:10px 0;}
.hFooter				{position:absolute; bottom:0px; left:0px; width:100%; background-color:#000; height:50px;}
.hNavBottom				{text-align:center; margin-left:auto; margin-right:auto; background-image:url(/mobile/images/tile_grey_container.jpg); background-repeat:repeat-x; padding:10px 0;}

/* CONTENT PAGES */
#cLayout				{max-width:880px; margin:0 auto;} /* page wrapper */
.cBanner				{padding:0px; text-align:left; vertical-align:top; background-color:#fff;}
.cNavMain				{padding:0; margin-left:auto; margin-right:auto;}
.cContent1				{padding:5px 0;}
.cFooter				{padding:15px; vertical-align:top;}
.cNavBottom				{text-align:center; margin-left:auto; margin-right:auto; background-image:url(/mobile/images/tile_grey_container.jpg); background-repeat:repeat-x; padding:10px 0;}

/* LINKS */
a:link, a:visited		{color:#ff7900; text-decoration:underline;}
a:active, a:hover 		{color:#000; text-decoration:underline;}

/* HTML TAGS - General Text */
h1						{font-size:18px; font-weight:bold; color:#384f7b;}
hr						{text-align:left; width:100%; color:#ccc;}
IMG						{border-width:0px; display:block;}

/* HEADINGS */
.Head1					{font-size:20px; font-weight:bold; color:#000; line-height:26px;}
.Head2					{font-size:16px; font-weight:bold; color:#000;}
.Head3					{font-size:14px; font-weight:bold; color:#000;}
.Head4					{font-size:12px; font-weight:bold; color:#666;}

/* TEXT - CUSTOM SETTINGS */
.Text1					{font-size:12px; color:#000; line-height:15px;}
.Text2					{font-size:12px; color:#999;}
.Text3					{font-size:12px; color:#666; font-style:italic;}
.TextSml1				{font-size:10px; color:#000; line-height:14px;}
.TextSml2				{font-size:10px; color:#666; line-height:14px;}

.PhoneLabel				{font-size:16px; color:#000; line-height:18px;}
.PhoneTextBox			{padding:1px; font-size:16px; color:#000; line-height:25px;}
.PhoneMultiLineTextBox	{padding:1px; font-size:16px; color:#000;}
.PhoneButton			{padding:2px 4px;font-size:16px; height:30px;}
.PhoneCheckBox			{font-size:16px; color:#000; height:24px;}
.PhoneDropdown			{padding:2px; font-size:16px; color:#000; background-color:#b0becd;}

/* TABLES */
.TableBasic				{border-width:0px; width:100%; border-spacing:0px;}
.TableBackColor			{ background-color:LightBlue;}
/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
/* FORMS */
/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */

/* FORM ELEMENTS */
.FormTextBox			{padding:1px; font-size:11px; color:#000; background-color:#fff; border:inset 1px #708090;}
.FormTextBox_ReadOnly	{padding:1px; font-size:11px; color:#000; background-color:#fff; border:inset 1px #708090;}
.FormPulldown			{padding:2px; font-size:11px; color:#000; background-color:#b0becd;}
.FormButton				{padding:4px 8px 4px 8px; font-size:12px; color:#393b4a; background-image:url(/mobile/images/button_tile.jpg); background-repeat:repeat-x; background-color:#b0becd; border:inset 1px #708090; text-decoration:none;}
.FormButton:hover		{padding:4px 8px 4px 8px; font-size:12px; color:#393b4a; background-image:url(/mobile/images/button_tile.jpg); background-repeat:repeat-x; background-color:#b0becd; border:inset 1px #708090; text-decoration:none;}
.FormButtonSubmit		{padding:4px 8px 4px 8px; font-size:12px; color:#393b4a; background-image:url(/mobile/images/button_tile.jpg); background-repeat:repeat-x; background-color:#b0becd; border:inset 1px #708090; text-decoration:none;}
.FormInvalid			{padding:1px; font-size:11px; color:#000; background-color:#fbb5b3; border:inset 1px #708090;}
.FormSectionTop			{border:1px solid #888; margin-top:1px;}
.FormPulldownListing	{padding:4px; font-size:14px; color:#000; background-color:#b0becd;}

/* Login */
.LoginField				{padding:3px; width:120px; background-color:#f4f4f4; border:2px solid #7dbc3f;}

/* CAPTCHA */
.Captcha				{text-align:left;}
.Captcha input			{padding:1px; font-size:11px; color:#000; background-color:#fff; border:inset 1px #708090;}
/* only for custom features ie CAPTCHA control */

/* tableS - LAYOUTS 
.FormAlterTable			{background-color:#ffffff; line-height:15px; padding:0px;}
.FormAlterTable th		{font-size:12px; color:#333; font-weight:bold; padding:0px 0px 0px 0px; border:0px solid #bebebe; background-image:url(/mobile/images/tile_formheader.jpg); background-repeat:repeat-x; text-align:left;}
.FormAlterTable td		{font-size:12px; color:#333; background-color:#fcfcf8; padding:0px;}
.FormTable				{background-color:#fcfcf8; line-height:15px; padding:0px;}
.FormTable th			{font-size:12px; color:#333; font-weight:bold; padding:0px 0px 0px 0px; border:0px solid #bebebe; background-image:url(/mobile/images/tile_formheader.jpg); background-repeat:repeat-x; text-align:left;}
.FormTable td			{font-size:12px; color:#333; background-color:#f0f0f0; padding:0px;}
*/
.FormTableHead			{font-size:12px; color:#333; font-weight:bold; padding:0px 0px 0px 0px; border:1px solid #bebebe; background-image:url(/mobile/images/tile_formheader.jpg); background-repeat:repeat-x;}
.FormCellHeadSub		{font-size:12px; color:#000; font-weight:bold; padding:3px; background-color:#ececec; border:1px solid #ccc;}
.FormCellLabel			{font-size:11px; color:#2c4064; background-color:#fcfcf8; padding:3px;}
.FormRequired			{font-size:14px; color:#f60;}
.FormDoubleRow			{line-height:10px;}
.errStdRed 				{font-size:11px; color:#f00; vertical-align:top}
.InstructTextSml		{font-size:10px; color:#333;}
.FormHelpBox			{font-size:10px; color:#000; line-height:12px; padding:2px; margin:5px 5px 5px 0px; background-color:#fff; border:1px solid #ccc; vertical-align:top;}

/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
/* GLOBAL SYSTEM HANDLING */
/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */

/* ALERT POP-UP MESSAGES */
.AlertHeader			{font-size:15px; padding:4px 0 4px 10px; font-weight:bold; color:#fff;}
.AlertImage1			{font-size:12px; background-image:url(/mobile/images/msg_type_01.jpg); padding:2px 0 2px 0;}
.AlertImage2			{font-size:12px; background-image:url(/mobile/images/msg_type_02.jpg); padding:2px 0 2px 0;}
.AlertImage3			{font-size:12px; background-image:url(/mobile/images/msg_type_03.jpg); padding:2px 0 2px 0;}
.AlertTxt				{padding:10px 4px 4px 4px; font-size:12px;}
.AlertBox				{cursor:auto; visibility:visible; width:238px; position:absolute; bottom:20px; right:20px; z-index:10000;}
.AlertBox_Ajax			{cursor:auto; visibility:visible; width:238px; position:relative; bottom:80px; right:20px; z-index:10000; float:right;}
.AlertBoxInner			{top:0px; left:0px; position:absolute; z-index:9999;}
.AlertBoxFrame			{top:0px; left:0px; position:relative; width:1px; height:1px; z-index:9998;}
.AlertNoResult			{padding:10px; border:1px solid #e5e5e5; background:#f7f7f7;}

/* FOOTER */
.FooterText											{font-size:9px; color:#666; line-height:15px;}
.FooterText a:link, .FooterText a:visited			{color:#fff; text-decoration:underline;}
.FooterText a:hover, .FooterText a:active			{color:#003366; text-decoration:underline;}
.StreamSweetText									{color:#ccc; font-size:10px; line-height:20px;}
.StreamSweetText a:link, .StreamSweetText a:visited {color:#ccc;}
.StreamSweetText a:hover, .StreamSweetText a:active	{color:#000; text-decoration:underline;}

/* MODAL POPUP */
.modalBackground		{background-color:Gray;}
.modalPopup				{display:none;}

/* AJAX POP-UP FORMS */
.FormTopPopup			{background-image:url(/mobile/images/tile_stripe.jpg); background-repeat:repeat-x; color:#fff; font-weight:bold; padding-left:15px;}
.FormTextBoxPopup		{padding:3px; font-size:14px; color:#000; background-color:#fff; border:inset 1px #90AABB;}
.FormPulldownPopup		{padding:6px; font-size:14px; color:#393b4a; background-color:#b0becd;}
.FormButtonPopup		{padding:6px 12px 6px 12px; font-size:14px; color:#393b4a; background-image:url(/mobile/images/tile_ajaxform_header.jpg); background-repeat:repeat-x; background-color:#b0becd; border:inset 1px #708090; text-decoration:none;}
.FormTablePopup			{padding:0; margin-left:auto; margin-right:auto; background-color:#fff;}
.FormHeaderPopup		{padding:5px 30px; font-size:16px; font-weight:bold; color:#fff; background-image:url(/mobile/images/tile_ajaxform_header.jpg); background-repeat:repeat-x;}
.FormHeaderPopup		{padding:3px; font-size:14px; font-weight:bold; color:#393b4a; background-image:url(/mobile/images/tile_ajaxform_header.jpg); background-repeat:repeat-x;}

/* TELERIK TABS */
.TabHover				{color:Blue;}
.TabDisabled			{color:#999;}
.rwControlButtons li	{list-style-type:none;}

/* Misc Classes */
/* NoBr */
.nobr					{display:inline; white-space:nowrap;}
.FloatLeft				{float:left;}
.FloatRight				{float:right; overflow:hidden;}
.ClearFloat				{clear:both;}
.AlignLeft				{text-align:left;}
.AlignRight				{text-align:right;}
.AlignCenter			{text-align:center;}
.AlignTop				{vertical-align:top;}
.AlignBottom			{vertical-align:bottom;}
.AlignCenterObject		{margin-left:auto; margin-right:auto;}
.AlignCenterImage		{margin-left:auto; margin-right:auto; display:block;}
.AlignLeftImage			{float:left;}
.AlignRightImage		{float:right;}
.Padding2				{padding:2px;}
.Padding3				{padding:3px;}
.Padding4				{padding:4px;}
.Padding5				{padding:5px;}
.Padding30				{padding:30px;}
.PaddingBottom6			{padding-bottom:6px;}
.PaddingTop5			{padding-top:5px;}
.PaddingTop6			{padding-top:6px;}
.PaddingTop8			{padding-top:8px;}
.PaddingTop10			{padding-top:10px;}
.PaddingTop15			{padding-top:15px;}
.PaddingRight2			{padding-right:2px}
.PaddingRight3			{padding-right:3px}
.PaddingRight15			{padding-right:15px}
.PaddingLeft10			{padding-left:10px;}
.PaddingLeft20			{padding-left:20px;}
.MarginTop3				{margin-top:3px;}
.Margin5				{margin:5px;}
.MarginTop5				{margin-top:5px;}
.MarginLeft5			{margin-left:5px;}
.MarginLeft15			{margin-left:15px;}
.MarginLeft20			{margin-left:20px;}
.MarginRight10			{margin-right:10px;}
.MarginBottom3			{margin-bottom:3px;}
.MarginBottom5			{margin-bottom:5px;}
.MarginRight6			{margin-right:6px;}
.OptionPanel			{padding:10px 4px; font-size:12px; background-image:url(/mobile/images/tile_join_division.jpg); background-repeat:repeat-x; border-top:2px solid #cfe57f;}
.Border1Grey			{border:1px solid #ccc;}
.Border3White			{border:3px solid #fff;}
.BorderRightGrey		{border-right:1px solid #ccc;}
.BorderTopGrey			{border-top:1px solid #ccc;}
.BorderBottomGrey		{border-bottom:1px solid #ccc;}

/* % WIDTH SETTINGS */
.Width1		{width:1%;}
.Width2		{width:2%;}
.Width3		{width:3%;}
.Width4		{width:4%;}
.Width5		{width:5%;}
.Width6		{width:6%;}
.Width7		{width:7%;}
.Width8		{width:8%;}
.Width9		{width:9%;}
.Width10	{width:10%;}
.Width15	{width:15%;}
.Width20	{width:20%;}
.Width25	{width:25%;}
.Width30	{width:30%;}
.Width35	{width:35%;}
.Width40	{width:40%;}
.Width45	{width:45%;}
.Width50	{width:50%;}
.Width55	{width:55%;}
.Width60	{width:60%;}
.Width65	{width:65%;}
.Width70	{width:70%;}
.Width75	{width:75%;}
.Width80	{width:80%;}
.Width85	{width:85%;}
.Width90	{width:90%;}
.Width95	{width:95%;}
.Width99	{width:99%;}
.Width100	{width:100%;}

/* SEARCH BOX */
.SearchBoxLeft			{background-image:url(/mobile/images/search_box_line_left.gif); background-repeat:repeat-y; width:9px;}
.SearchBoxRight			{background-image:url(/mobile/images/search_box_line_right.gif); background-repeat:repeat-y; width:9px;}
.SearchBox				{background-color:#fafafa; width:932px; padding:22px 30px 12px 94px;}
.SearchBoxSml			{background-color:#fafafa; width:932px; padding:12px 30px 8px 94px;}

/* MENU TABS MANAGE INFO */

.tabsManage				{float:left;width:100%; font-size:90%; line-height:normal; border-top:4px solid #bcbcbc; margin-bottom:5px; background-image:url(/mobile/images/tile_tab_menu.jpg); background-repeat:repeat-x; background-color:#a8a9a8;}
.tabsManage ul			{margin:0; padding:0px 10px 0 10px; list-style:none;}
.tabsManage li			{display:inline; margin:0; padding:0;}
.tabsManage a			{float:left; background:url(/mobile/images/tableftmanage.gif) no-repeat left top; margin:0; padding:0 0 0 5px; text-decoration:none;}
.tabsManage a span		{float:left; display:block; background:url(/mobile/images/tabrightmanage.gif) no-repeat right top; padding:10px 15px 6px 10px; color:#454545;}

.tabsManage a			{background-position:0% -42px;}
.tabsManage a span		{background-position:100% -42px;}
.tabsManageOn a			{float:left; background:url(/mobile/images/tableftmanage.gif) no-repeat left top; margin:0;padding:0 0 0 5px; text-decoration:none;}
.tabsManageOn a span	{float:left; display:block; background:url(/mobile/images/tabrightmanage.gif) no-repeat right top; padding:10px 15px 6px 10px;color:#000;}
.tabsManage a span		{float:none;}
.tabsManage a:hover span	{color:#000;}
.tabsManage a:hover 		{background-position:0% 0px;}
.tabsManage a:hover span	{background-position:100% 0px;} 

/* SEARCH */
#SearchBox				{margin-left:auto; margin-right:auto; width:280px;}
#SearchButtonLge		{margin-left:auto; margin-right:auto; width:280px; margin-top:4px;}
.SearchBoxTextBox		{border:3px solid #ccc; padding:5px; width:270px; font-size:18px;}
.MarginBottom8			{margin-bottom:8px;}

/* SEARCH LISTINGS */
#container				{width:100%; clear:both; border-bottom:1px solid #ccc; padding:4px 0; vertical-align:top;} 
/* 2 columns */
#col_left				{float:left; width:22%; margin:0px; margin:4px 0;} 
#col_right 				{float:right; width:74%; margin:0px; margin:3px 0; text-align:left;}
/* 2 columns refine search */
#col_left_search		{float:left; width:59%; margin:0px; margin:4px 0;} 
#col_right_search		{float:right; width:40%; margin:0px; margin:4px 0;}
/* 3 columns */
#col_left3				{float:left; width:25%; margin:0px;}
#col_mid3				{float:left; width:63%; margin:0px;} 
#col_right3 			{float:right; width:7%; margin:0px;}

#SearchRow				{width:99%; clear:both; padding:6px 0; margin-left:auto; margin-right:auto; border-bottom:1px solid #ccc;}
.SearchBoxTextBoxRefine	{border:3px solid #ccc; padding:5px; width:90%; font-size:18px; margin-left:5px; margin-right:5px; margin-top:3px;}


/* MAIN NAV */
#MainMenu				{width:316px; text-align:center; margin-left:auto; margin-right:auto;}
.Menu 					{width:320px; margin:0 auto;}
#BigLogo				{margin-top:10px; margin-bottom:5px; display:block;}

/* SUB NAVIGATION */
#SubNavContainer		{width:100%; background-image:url(/mobile/images/tile_subnav.png); background-repeat:repeat-x; float:left;} 
#BackButton				{float:right; width:40%;}
#LogoSubNav				{float:left; width:50%;}

/* PRODUCT DETAILS */
#ProductDetails			{padding-left:15px; padding-right:15px;}
#ProductDetails	ul li	{display:list-item; list-style:disc; list-style-position:outside;}
#ProductDetails	ul ol	{margin-bottom:20px;}
#ImageList				{margin-top:5px; margin-bottom:25px;}
.CompanyName			{margin-top:4px; margin-bottom:4px; font-style:italic;}

/* CBI */
#CBIList				{margin-left:15px; margin-right:15px;}
#CBIitem				{padding:2px 16px; margin-bottom:2px;}
#CBIitem a				{display:block;}
#CBINav					{margin-left:15px; margin-right:15px; border-bottom:1px solid #ccc;}
#CBINavItem				{padding:2px 0; margin-bottom:2px;}

.SearchButton    		{background:url(/mobile/images/button_search_refine.gif) }

/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+=+=+=+=+=+=+=+=+=

CONTENT - TEXT - SPECIFIC TO EACH CONTENT BLOCK - EXPOSED WITHIN HTML FRONT PAGE

This stylesheet is used by the front page. Once completed, we need to copy all the styles
to content1_admin.css and remove #C1 prefix so they will work with Content Editable Div in the admin.

It also needs to be copied to the Master.css file, so all places use the same basic font styles

=+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+=+=+=+=+=+=+=+=+= */


/* HTML TAGS - General Text */
#C1 p						{}
#C1 ul li				{}
#C1 ol li				{}
#C1 hr 					{color:#999;}

/* HEADINGS */
#C1 .Head1			{font-size:20px; font-weight:bold; color:#000; line-height:26px;}
#C1 .Head2			{font-size:16px; font-weight:bold; color:#000;}
#C1 .Head3			{font-size:12px; font-weight:bold; color:#666;}

/* TEXT - CUSTOM SETTINGS */
#C1 .Text1			{font-size:12px; color:#000;}
#C1 .Text2			{font-size:12px; color:#999;}
#C1 .Text3			{font-size:12px; color:#666; font-style:italic;}
#C1 .TextSml1		{font-size:10px; color:#000; line-height:14px;}
#C1 .TextSml2   {font-size:10px; color:#666; line-height:14px;}


/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
/* MAIN NAVIGATION INCLUDING FLYOUT HANDLING */
/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */

#navMain, #navMain ul					{width:320px;list-style:none; line-height:13px; padding:0; margin:0; z-index:500; position:relative;}
#navMain a										{display:block; color:#18263E; text-decoration:none; font-size:10px;}
#navMain a.daddy							{background:url(/images/flyoutarrow.gif) 140px 6px no-repeat;}
#navMain a.sel								{}
#navMain li										{list-style:none; float:left; padding:0;}
#navMain li ul								{position:absolute; left:-2000px; height:auto; width:175px; width:150px; margin:0 0 0 -1px; border:solid #999; border-width:0px 1px 1px 1px; background-color:#f1f3f4;}
#navMain li li								{width:150px; border:solid #999; border-width:1px 0 0 0;}
#navMain li ul a							{width:150px; width:125px; padding:4px 15px 3px 10px;}
#navMain li ul ul							{margin:-23px 0 0 150px;}
#navMain li:hover ul ul, #navMain li:hover ul ul ul, #navMain  
li.sfhover ul ul, #navMain li.sfhover ul ul ul {left:-2000px;}
#navMain li:hover ul, #navMain li li:hover ul, #navMain li li li:hover  
ul, #navMain li.sfhover ul, #navMain li li.sfhover ul, #navMain li li  
li.sfhover ul									{left:auto;}
#navMain li:hover, #navMain li.sfhover {background:#d6dde1;}
#navMain li.separator					{background-color:#fff; padding:4px 5px 3px 5px;}


/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
/* ALL SUB NAVIGATION */
/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */


/* STATIC SUB MENU - VERTICAL */
#navSub, #navSub ul			{width:184px; list-style:none; line-height:14px; padding:0; margin:0;}
#navSub .sel						{background-color:#fff; color:#000; background-image:url(/images/arrow_subnav_1_on.gif);}
#navSub a								{display:block; color:#333; text-decoration:none;}
#navSub li							{margin:0px; padding:0px; background:url(/images/arrow_subnav_1.gif) 3px 6px no-repeat; list-style:none;}
#navSub li a						{width:184px; width:164px; padding:4px 5px 3px 15px; background:url(/images/arrow_subnav_1.gif) 3px 6px no-repeat;}
#navSub li ul						{border:0;}
#navSub li li .sel			{background-color:#fff; color:#cc0000; background-image:url(/images/arrow_subnav_2_on.gif);}
#navSub li li						{margin:0px; padding:0px; background:url(/images/arrow_subnav_2.gif) 10px 6px no-repeat; background-color:#f7f7f7;}
#navSub li li a					{width:184px; width:154px; padding:4px 5px 3px 25px; background:url(/images/arrow_subnav_2.gif) 10px 6px no-repeat;}
#navSub a:hover					{background-color:#fff;}

/* STATIC SUB MENU - HORIZONTAL */
.navSubH 								{font-size:10px; color:#5d6786; line-height:14px;}
.navSubH a:link 				{color:#5d6786; text-decoration:none;}
.navSubH a:visited 			{color:#666; text-decoration:none;}
.navSubH a:active, .navSubH a:hover {color:#f60; text-decoration:underline;}


/* BREADCRUMBS */
.MenuBCrumb 						{font-size:10px; color:#333; font-weight:bold;}
.MenuBCrumb  a:link, .menuBCrumb a:visited {color:#666; text-decoration:none;}
.MenuBCrumb  a:active, .menuBCrumb  a:hover {color:#a60e0e; text-decoration:underline;}


/* MENU - BOTTOM */
.MenuBotL1 							{font-size:10px; color:#000; line-height:14px;}
.MenuBotL1 a:link 			{color:#666; text-decoration:underline;}
.MenuBotL1 a:visited 		{color:#666; text-decoration:underline;}
.MenuBotL1 a:active, .MenuBotL1 a:hover {color:#f60; text-decoration:underline;}

.MenuBotL2 							{font-size:9px; color:#000; line-height:14px;}
.MenuBotL2 a:link 			{color:#666; text-decoration:underline;}
.MenuBotL2 a:visited 		{color:#666; text-decoration:underline;}
.MenuBotL2 a:active, .MenuBotL2 a:hover {color:#f60; text-decoration:underline;}

.ProductTitle { width: 100%;padding: 3px;background-color:#CCC;font-size: 18px;color:black;font-weight: bold;margin-top: 0px;}
.ProductTitleSmall { width:100%;background-color:#c8f8f8;font-size: 14px;color:black;font-weight: bold;margin-top: 0px;}
.CustomTitle { width: 100%;padding: 3px;background-color:#CCC;font-size: 18px;color:black;font-weight: bold;margin-top: 0px;}

.PageTitle {font-size:x-large;font-weight:bolder;text-align:center;vertical-align:middle;line-height:35px;}
.CategoryTitle {background-color:#c8f8f8;font-size: 16px;color:black;font-weight: bold;margin-top: 0px;height:30px;}

/* HOMEPAGE HERO */
/* Hero Wrapper */
.clearfix:after				{visibility:hidden; display:block; font-size:0; content:""; clear:both; height:0;}
#hero 						{z-index:1; width:320px; height:auto; padding:5px; background:url(/images/bg_hero.png) no-repeat top left;}
#hero div.hero_wrapper		{width:320px; height:200px; overflow:hidden; display:block; position:relative;}
#hero ul,#hero li			{margin:0; padding:0; list-style:none;}

/* Hero Tabs */
#hero_tabs					{list-style-type:none; width:197px; margin-left:9px; font-size:11px;}
#hero_tabs li				{margin-bottom:4px; line-height:1.2;}
#hero_tabs li strong		{font-size:1.2em; line-height:1.2; text-transform:uppercase;}
#hero_tabs li a				{background:url(/images/hero_tabs.png) no-repeat -197px 0; width:175px; height:71px; display:block; color:#3e3e3e; text-decoration:none; padding:11px;}
#hero_tabs li a:hover		{background-position:-394px 0;}
#hero_tabs li a.selected	{background-position:0 0; color:#fff;}
/* Slide up Message */
.hero_message				{width:310px; background:url(/images/hero_trans.png) 0 0;position:absolute; bottom:0px; left:0px; height:40px; display:block; padding:15px 5px;}
.hero_message p				{color:#fff; margin-bottom:0; font-size:14px;}
.hero_message .message_title{font-weight:bold; font-size:16px;}
.hero_message p a			{font-weight:bold;color:#555}
.hero_message p a:hover		{color:#fff}

.HomepageHeroLayout			{margin-left:16px;}
.alignright 				{float:right; }
.alignleft 					{float:left; }

/* =Clearfix */
.clearfix:after 			{visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0;}
* html .clearfix 			{zoom:1;} /* IE6 */
*:first-child+html .clearfix 			{zoom:1;} /* IE7 */
			


